## libobject-role-perl 0.001

=== debian/changelog ===
libobject-role-perl (0.001-1) unstable; urgency=low

  * Initial Release. (Closes: #652292)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 16 Dec 2011 00:06:56 +0100
