=== debian/control ===
Source: libobject-role-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libsub-name-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libobject-role-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libobject-role-perl.git
Homepage: http://search.cpan.org/dist/Object-Role/

Package: libobject-role-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libsub-name-perl
Description: base class for non-Moose roles
 The idea of Object::Role is to be a base class for roles like
 Object::DOES, Object::Stash and Object::ID. It handles parsing of import
 arguments, installing methods into the caller's namespace (like
 Exporter, but using a technique that is immune to namespace::autoclean)
 and tracking which packages have consumed your role.
 .
 While Object::Role is a base class for roles, it is not itself a role, so does
 not export anything. Instead, your role must inherit from it.
