=== debian/watch ===
version=3
http://search.cpan.org/dist/Object-Role/   .*/Object-Role-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
